## Commands-Auth-Runtime-Disable config

This config for command auth allows commands to be globally enabled and disabled during runtime; this config adds Commands.disable and Commands.enable to enable and disable commands for all users

### Dependencies

expcore.commands
utils.global

### Functions

Commands.disable(command_name) | Stops a command from be used by any one
Commands.enable(command_name) | Allows a command to be used again after disable was used

### Dependencies

# expcore.commands
# utils.global

### Functions

# Commands.disable(command_name)

  Stops a command from be used by any one

  Parameters:
  - command_name : (string) the name of the command to disable
# Commands.enable(command_name)

  Allows a command to be used again after disable was used

  Parameters:
  - command_name : (string) the name of the command to enable